package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: QuestionListResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/11
 */
public class QuestionListResult implements Serializable {

    @ApiModelProperty(value = "questionList")
    private List<QuestionResult> questionList;

    public QuestionListResult() {

    }

    public QuestionListResult(List<QuestionResult> questionList) {
        this.questionList = questionList;
    }

    public List<QuestionResult> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<QuestionResult> questionList) {
        this.questionList = questionList;
    }
}
